Suporte » Ajustando o WordPress » Já atualizei para PHP 7.1 mas o diagnóstico continua pedindo para atualizar

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Moderador Felipe Santos

    (@felipeloureirosantos)

    Olá, tudo bem?

    A versão mais recente do PHP é a 7.3, então este deve ser o motivo do aviso.

    Você pode entrar em contato com o Hostgator e verificar a disponibilidade de atualização para está versão.

    De qualquer forma, apesar de ser o recomendado, não será um grande problema. A versão 7.1 também é relativamente recente.

    Moderador Felipe Santos

    (@felipeloureirosantos)

    Por nada! Qualquer coisa, é só abrir um novo tópico. 🙂

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • O tópico ‘Já atualizei para PHP 7.1 mas o diagnóstico continua pedindo para atualizar’ está fechado para novas respostas.